<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/dialog_strategy_select_game_rl"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/background_white">

        <TextView
            android:id="@+id/titleTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/title_concerngame_mine"
            android:textColor="@color/theme_font"
            android:textSize="16sp" />

        <ImageView
            android:id="@+id/dialog_strategy_select_game_icon"
            android:layout_width="20dp"
            android:layout_height="15dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="20dp"
            android:src="@drawable/strategy_game_select"
            android:visibility="gone" />

    </RelativeLayout>

    <TextView
        android:id="@+id/desTv"
        android:layout_width="match_parent"
        android:layout_height="25dp"
        android:background="@color/cutting_line"
        android:gravity="center"
        android:text="@string/concern_game_favor"
        android:textColor="@color/title" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/dialog_strategy_select_game_rv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background_white" />

</LinearLayout>